Subject: Re: linux-next: wireless tree build failure

From: Bartlomiej Zolnierkiewicz <[email-masked]>
Date: Mon, 9 Nov 2009 14:37:14 +0100

Hi,

On Monday 09 November 2009 09:08:12 Stephen Rothwell wrote:
> Hi John,
> 
> Today's linux-next build (powerpc allyesconfig) failed like this:

This was fixed yesterday by Hauke Mehrtens for wireless-testing
(http://patchwork.kernel.org/patch/58495/) and in the way preserving
bisectability in rt2800 tree.

Stephen, until someone explains me how they would like to coordinate
patch-flow w/ rt2800 tree please do not cc: me on rt2x00 patches as
I have completely no control over what people are doing with my patches
posted to linux-wireless for review.

[ Yesterday I've just noticed by accident (mail from Hauke) that older
  versions of my patches were merged into wireless-testing. ]

--
Bartlomiej Zolnierkiewicz